<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-17.6110</MDI>
      <MDI key="STATISTICS_MAXIMUM">27.0030</MDI>
      <MDI key="STATISTICS_MEAN">5.7607</MDI>
      <MDI key="STATISTICS_STDDEV">6.9398</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 8811348</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.40395633</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
